local_costmap:
  global_frame: map
  robot_base_frame: base_link
  update_frequency: 10.0
  publish_frequency: 10.0
  rolling_window: true
  always_send_full_costmap: true
  width: 7.0
  height: 7.0
  resolution: 0.05

  plugins:
    - { name: static_layer, type: 'costmap_2d::StaticLayer' }
    - { name: inflation_layer, type: 'costmap_2d::InflationLayer' }
    - {
        name: prohibition_layer,
        type: 'costmap_prohibition_layer_namespace::CostmapProhibitionLayer',
      }
    - { name: obstacle_layer, type: 'costmap_2d::VoxelLayer' }
